/*
Theme Name: KI Event
Template: baseJW
*/

@import url("../baseJW/style.css");

.sticky2 {
position: -webkit-sticky; /* Safari */
  position: sticky;
    top: 0;
    background-color: #f7f6f1;
    padding-bottom: 40px;
}
.landingKeynote h1 {
	color:#8dd5f0; 
	font-size:1.2em; 
	text-transform: none; 
	margin-bottom:12px;	
}

.landingKeynote p {
	color:#ffffff; 
	font-size:0.9em; 
	margin-bottom:8px;
	line-height:1.1em;
}
.landingDateLine {
	font-size:0.9em !important;
	color:#999999 !important;
}
.landingKeynote h2 {
	line-height: 1.2em;	
}
.fixSponsorLevels {
	text-align: left !important;
}
.fixPadding {
	padding:10px 40px 10px 40px;
}
.fixSponsorLevels h1 {
	margin-bottom:20px;
}

#showTheSpeakerDetails {
	margin-top:5px;
}
.noBullet li {
	list-style: none;
	margin-bottom:6px !important;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size:1em;
	font-weight:400;
	color:#333333 !important;
	background:#000000;
}
.twitterLink, .facebookLink {
	color:#8dd5f0 !important;
}
.twitterLink::before {
	font-family:'twitter';
	margin-right: 4px;
	content:'A';
	text-transform: uppercase;
	
}
.facebookLink::before {
	font-family:'Glyphter';
	margin-right: 4px;
	content:'C';
	text-transform: uppercase;
	
}
.close::after {
	font-family:'Glyphter';
	content:'L';
	color: #ff7260;
	font-size:2em;
}
.videoButton {
	font-size:0.35em !important;
	    padding: 1em 1em;
}
.videoButton::before {
	font-family:"Glyphter";
	content:"l";
	text-transform: lowercase;
	margin-right:4px;
	line-height:1.2em;
	vertical-align: middle;
}
.audioButton {
	font-size:0.35em !important;
	    padding: 1em 1em;
}
.audioButton::before {
	font-family:"Glyphter";
	content:"u";
	text-transform: lowercase;
	margin-right:4px;
	font-size:0.8em;
	line-height:1.5em;
	vertical-align: middle;
}
#bc {
	font-size:1.25em
}
.smallerImage img{
	width:75%;
}
.smallerImage img{
	width:75%;
}
.menu>li>a {
    padding: .7rem 0.3rem;
}
.checkMark:after {
	content:"Q";
	font-family:"Glyphter";
	font-size:2em;
	line-height:2em;
	color:#ff7260;
	align-content: center;
}
.callout2 {
	font-weight:800;
}
.callout2::before {
	content:'-';	
	color:#999999;
}
.callout2::after {
	content:'-';	
	color:#999999;
}
.slider {
	font-size:0.9em;
	color: #ffffff;
	background-color: #ff7260;
	padding:2px 8px 2px 8px;
}
.slider:hover {
	color: #ffffff;
}
.slider:visited, .slider:active, .slider:focus {
	color: #ffffff;
}
.sliderM::after {
	font-family: 'Glyphter';
	content: 'D';
	color:#ffffff;
	margin-left:8px;
	font-size:0.7em;
}
.sliderL::after {
	font-family: 'Glyphter';
	content: 'G';
	color:#ffffff;
	margin-left:17px;
	font-size:0.7em;
}
#cc {
	font-size:0.71em;
}
#dt {
	font-size:1em;
}
.says {
	display:none;
}
cite:before {
    content: '';
}
.comment-body p {
	font-size:0.9em;
}
.alignment {
	text-align: right;
}
#respond {
	margin-top:40px;
}

#blogContent p {
	line-height:1.4em;
}
.lighterGray {
	color:#a6a6a6 !important;
}
#landingNav {
	text-align: center;
}
#landingNav ul li {
    display: inline-block !important;
    margin-left: 20px !important;
	line-height: normal !important;
	border:none !important;
	text-transform: uppercase;
	font-size: 0.9em;
	margin-left:15px !important;
	margin-right: 15px !important;
}
#landingNav ul li a:hover{
	color: #8dd5f0;
}

#landingNav .menu{
	padding-top:0 !important;	
}
#commentform #submit {
  background: #ff7260;
  background-image: -webkit-linear-gradient(top, #ff7260, #ff7260);
  background-image: -moz-linear-gradient(top, #ff7260, #ff7260);
  background-image: -ms-linear-gradient(top, #ff7260, #ff7260);
  background-image: -o-linear-gradient(top, #ff7260, #ff7260);
  background-image: linear-gradient(to bottom, #ff7260, #ff7260);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
	font-weight: 800;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
	border: none;
}
.mainBackground {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,2d2d2d+100 */
background: rgba(0,0,0,1);
background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(69,69,69,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(69,69,69,1)));
background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(69,69,69,1) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(69,69,69,1) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(69,69,69,1) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(69,69,69,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#454545', GradientType=0 );
background-repeat: no-repeat;
    background-attachment: fixed;	
}
.conversation {
	font-size:0.59em; line-height:1.4em;
}
.blackGradient {
	background: rgba(0,0,0,1);
	background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(69,69,69,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(69,69,69,1)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(69,69,69,1) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(69,69,69,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(69,69,69,1) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(69,69,69,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#454545', GradientType=0 );
}

#keynote {
	background-color:rgba(0,0,0,0.8); 
    -ms-transform: rotate(-45deg); 
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); 

} 
.blogPost p {
	color:#ffffff !important;
	font-size:0.6em;
	line-height: 1.4em;
	padding-top:8px;
}

.blogSymbol::after {
	content:'I';
	font-family: 'Glyphter';
	font-size:2.5em;
	color:#ffffff;
}
.blogSymbol {
	border-radius: 50%;
	width:50px;
	height:50px;
	background-color: #000000;
}
.arrow-down {
  width: 0; 
  height: 0; 
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  border-top: 30px solid #000000;
	content:'I' !important;
	font-family: 'Glyphter';
}


.blogBtn {
  background: #ffffff;
  background-image: -webkit-linear-gradient(top, #ffffff, #ffffff);
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff);
  background-image: -ms-linear-gradient(top, #ffffff, #ffffff);
  background-image: -o-linear-gradient(top, #ffffff, #ffffff);
  background-image: linear-gradient(to bottom, #ffffff, #ffffff);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #575757;
  font-size: 12px;
	font-weight: 800;
  padding: 10px 20px 10px 20px;
  text-decoration: none;

	
}

.blogBtn:hover {
  background: #ebebeb;
  background-image: -webkit-linear-gradient(top, #ebebeb, #ebebeb);
  background-image: -moz-linear-gradient(top, #ebebeb, #ebebeb);
  background-image: -ms-linear-gradient(top, #ebebeb, #ebebeb);
  background-image: -o-linear-gradient(top, #ebebeb, #ebebeb);
  background-image: linear-gradient(to bottom, #ebebeb, #ebebeb);
  text-decoration: none;
}

.blogRedBtn {
  background: #ff7260;
  background-image: -webkit-linear-gradient(top, #ff7260, #ff7260);
  background-image: -moz-linear-gradient(top, #ff7260, #ff7260);
  background-image: -ms-linear-gradient(top, #ff7260, #ff7260);
  background-image: -o-linear-gradient(top, #ff7260, #ff7260);
  background-image: linear-gradient(to bottom, #ff7260, #ff7260);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
	font-weight: 800;
  padding: 10px 20px 10px 20px;
  text-decoration: none;

	
}

.blogRedBtn:hover {
  background: #ebebeb;
  background-image: -webkit-linear-gradient(top, #af3d2d, #af3d2d);
  background-image: -moz-linear-gradient(top, #af3d2d, #af3d2d);
  background-image: -ms-linear-gradient(top, #af3d2d, #af3d2d);
  background-image: -o-linear-gradient(top, #af3d2d, #af3d2d);
  background-image: linear-gradient(to bottom, #af3d2d, #af3d2d);
  text-decoration: none;
	color:#ffffff;
}

.arrow-down::before {
	content:'I';
	font-family: 'Glyphter';
	font-size:2.5em;
	color:#ffffff;
}

#showBlog {
	font-size:1.2em;
}
.upDown::after {
	content: 'D';
	display:block;
	font-family: 'Glyphter';
	margin-top:8px;
	
}
.downUp::after {
	content: 'G';
	display:block;
	font-family: 'Glyphter';
	margin-top:8px;
	
}
.blogPost h1 {
	font-size:1.6em;
	color:#8dd5f0;
	text-transform: none;
	line-height:1.2em;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    margin: 0;
    padding: 0;
}

.clearFix {
    content:normal;
    visibility:inherit;
    display:inherit; 
    height:inherit;
    clear:inherit;
}
#showHide {
	margin-top:20px; 
	text-align:left;
}
#showHide a{
	padding: 2px 20px 2px 20px;
	border:solid 1px #000000;
	font-size:0.7em;
	margin-right:1px;
	color:#000000;
	display:inline-block;
	text-align: center;
}
#showHide2, #showHide3 {
	margin-top:20px; 
	text-align:left;
}
#showHide2 a {
	padding: 2px 20px 2px 20px;
	border:solid 1px #000000;
	font-size:0.7em;
	margin-right:1px;
	color:#000000;
	display:inline-block;
	text-align: center;
}
#showHide3 a {
	padding: 3px 20px 2px 20px;
	border:solid 1px #000000;
	font-size:0.7em;
	line-height:1.5em;
	margin-right:1px;
	color:#000000;
	display:inline-block;
	text-align: center;
	vertical-align: top;
}
.showSelected {
	border:solid 1px #000000;
	background-color:#000000;
	color:#ffffff !important;
}
.showDeselected {
	border:solid 1px #ff7260;
	background-color: transparent;
	color:#ff7260 !important;
}
h1.speakerListing {
	line-height:1em;
}
.speakerListing ul li {
	list-style-type:none;
	margin-bottom:8px;
}
.speakerListing ul li:nth-child(odd) {
	color:#8e8e8e !important;
}
.speakerListing ul {
	margin-left: 0 !important;
	margin-top:0 !important;
}
.forPapers {
	display: inline-block !important;
}
.forPapers::after {
	content: '|';
	color:#ff7260 !important;
}
h2.speakerListing.forPapers.last::after{
 	content: ' ';
	color:#ff7260 !important; 	
}
body {
    font-family: "Open Sans", sans-serif;
    font-size: 1em;
    font-weight: 400;
    color: #666666;
}
body {
    line-height: 1;
}


#event-poster {
	display:none;
}
video#backgroundVid { 
    width: 100%;
    height: auto;
    z-index: -100;
    background: url(../img/flag.jpg) no-repeat;
    background-size: cover; 
	background-position: center;
}

.player{ 
align-self:center !important; 
} 

	.videoWrapper{
	max-width: 640px;
	max-height: 390px;  
	} 
	.videoContainer{
	position: relative;
    height: 0;
    padding-bottom: 56.25%;
	width: 100%; 
	padding-top: 25px; 
	overflow: hidden;
	} 
	.video-responsive {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; 
	} 
	

.extraMessage {
	line-height:1.3em;
}
.current-menu-item {
	border-bottom: solid 6px #dcd9cc !important; 
}
.blueRightRule {
	border-right:solid 4px #2ba6cb !important;
}
#pageTitle h1 {
color:#2ba6cb;font-size:2.2em; line-height:1em; text-transform:uppercase !important; font-weight:800;padding-bottom:8px;font-family: 'Open Sans', sans-serif; text-transform:none;font-weight:700; text-align: right; margin-top:10px; 
}
.theDate {
	color:#2ba6cb;
	font-size:1em;
	font-weight: 800;
	text-align: right;
	line-height: 1.4em;
}
.theDateSmall {
	color:#999999;
	font-size:0.6em;
	font-weight: 400;
}
.theDateGray {
	color:#999999;
	font-size:1em;
	font-weight: 800;
	text-align: left;
}
.twoCol {
	    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	column-gap: 40px;
}
#leftCol p {
	line-height:1.5em;
}
#rightCol p {
	font-size:0.9em;
	line-height:1.5em;
}
.alignright {
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	margin-top:10px;
}
.wp-caption-text {
	font-size:0.9em;
	color:#ff7260;
}
#rightCol h1 {
	color:#4ea8c9 !important;
	font-size:1em !important;
	font-weight: 800 !important;
	text-transform:uppercase;
	margin-top:10px;
	margin-bottom:4px;
}
#rightCol img {
	width:100%;
}
#rightCol h2 {
	color:#4ea8c9;
	font-size:1em;
	font-weight: 200;
	margin-top: 10px;
}

#leftCol h1 {
	font-size: 1.8em;
	color:#ff7260;
	font-weight:800;
	text-transform:uppercase;
}
em {
	font-style:italic;
}
strong {
	font-weight:800;
}
.aSpeaker {
	border-bottom:dotted 1px #dcdbd7;
	padding-bottom:10px;
	font-size:0.9em;
}
.aSpeaker p, .aSpeakerLeft p {
	font-size:1em !important;
}
.speakerShort, .speakerShort p {
	font-size:1em !important;
	line-height:1.5em;
}
.attribute {
	font-size:0.9em;
	line-height:1.2em !important;
}
.moreStuff {
	display:none;
}
.moreStuff, .moreStuff p {
	font-size:1em;
	margin-top:12px;
}
.moreStuffButton {
	text-align:left;
	font-size:0.9em;
	font-weight:800;
	color:#ff7260;
	cursor:pointer;
	margin-top:16px;
} 
.more::after {
	font-family:'Glyphter';
	content:' K';
	font-size:0.8em;
}
.less::after {
	font-family:'Glyphter';
	content:' S';
	font-size:0.8em;
}
.moreStuff p:first-of-type {
	display:inline;
}
.aSpeakerLeft {
	text-align:right;
}
.commentlist li {
	margin-top:20px;
}
#leftCol h2 {
	font-size: 1.5em;
	line-height:1.3em;
	padding-bottom:4px;
	color:#666666;
	font-weight:800;
	padding-top: 8px;
}
#leftCol h3 {
	font-size: 1.2em;
	line-height:1.4em;
	color:#333333;
	font-weight:900;
	margin-top:8px;
}
#leftCol h4 {
	font-size: 1em;
	line-height:1.2em;
	color:#ff7260;
	font-weight:900;
	margin-top:8px;
}


h1 {
	font-size: 2.2em;
	color:#ff7260;
	font-weight:300;
	text-transform:uppercase;
}
h1 a {
	font-size: 0.9em;
	line-height:1em;
	color:#ff7260;
	font-weight:300;
	text-transform:uppercase;
}
h1 a:hover {
	color:#ff7260;
}

h2 {
	font-size: 1em;
	color:#4ea8c9;
	line-height:1.8em;
	font-weight:300;
}
h2.videoTitle { 
	line-height:1.2em !important;
} 

#event-title h1 {
	font-size: 4em;
	color:#ff7260;
	font-weight:300;
	text-transform:uppercase;
}
#event-title h2 {
	font-size: 1em;
	color:#8dd5f0;
	line-height:1em;
	font-weight:700;
	border-bottom:solid 1px #333333;
	margin-top:0;
	padding-bottom:10px;
}
#event-title h3 {
	font-size: 1em;
	color:#8dd5f0;
	line-height:2em;
	font-weight:700;
}

#event-title p {
	color:#ffffff;
	line-height:1.4em;
	font-weight:200;
	font-size:0.9em;
	margin-top: 10px;
}
.textShadow {
	text-shadow: 0px 0px 20px rgba(0, 0, 0, 1);
}
#getTickets {
	color:#ff7260;
	font-size: 1.4em;
	line-height:2em !important;
	vertical-align: top;
	font-weight:700;
}
#getTickets::before {
	font-family:'Glyphter';
	content:"N";
	font-size:1.8em;
	margin-right:8px;
	color:#666666;
}
#getTickets::after {
	font-family:'Glyphter';
	content:"N";
	font-size:1.8em;
	margin-left:6px;
	color:#666666;
}

.button {
	background-color: #de5645;
}
.button:hover {
	background-color: #ba4030;
}
.button:visited {
	background-color: #de5645;
}
.button:focus {
	background-color: #de5645;
}
.button:active {
	background-color: inherit;
}
.button a {
	color: #ffffff;
}

#kiEvent {
	color:#ffffff;
	font-size:0.8em;
}
#kiSections h1{
	font-size: 1.2em;
	color:#ba4030;
	font-weight:700;
	text-transform:uppercase;
	border-bottom:1px solid #ba4030;
	padding-bottom:10px;
}

h1.agenda::before {
	font-family:'Glyphter';
	content:"H";
	font-size:3em;
	margin-left:6px;
	color:#de5645;
	display:block;
	margin-bottom:20px;
}
h1.speakers::before {
	font-family:'Glyphter';
	content:"I";
	font-size:3em;
	margin-left:6px;
	color:#de5645;
	display:block;
	margin-bottom:20px;
}
h1.logistics::before {
	font-family:'Glyphter';
	content:"T";
	font-size:3em;
	margin-left:6px;
	color:#de5645;
	display:block;
	margin-bottom:20px;
}
h1.details::before {
	font-family:'Glyphter';
	content:"X";
	font-size:3em;
	margin-left:6px;
	color:#de5645;
	display:block;
	margin-bottom:20px;
}
#kiSections {
	position:relative; 
	background:url(img/kiBackground.jpg) no-repeat center center fixed;   
	-webkit-background-size: cover;   
	-moz-background-size: cover; 
	o-background-size: cover; 
	background-size: cover;
	min-height:1000px;
	/*margin-top:65%;*/
	padding-top:120px;
	padding-bottom:20px;
	z-index:10;
}
#kiSections p{
	margin-top:30px;
	padding:0 40px 0 40px;
	line-height:1.4em;
}

#kiFooter {
	color:#ffffff;
	font-family: 'Open Sans', sans-serif;
	padding-bottom:100px;
}
#kiFooter h1 {
	font-size: 1.6em;
	font-weight:300;
	color:#54a0d3;
	line-height:1.4em;
}
#kiFooter h2 {
	font-size: 1.2em;
	font-weight:700;
	color:#54a0d3;
}
#kiFooter p {
	margin-top:8px;
	font-size: 0.8em;
	line-height:1.5em;
	font-weight:300;
	color:#ffffff;
}
#kiFooter a {
	font-size:1.2em;
	color:#ffffff;
}
.speaker {
    display: block;
    height: 96px;
    width: 96px;
    border-radius: 50%;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -khtml-border-radius: 50%;
    margin: 0 auto .2em;
    background: #f7f6f1;
    border: 6px solid #f7f6f1;
    box-sizing: content-box;
}

#header {
	background-color:#f7f6f1;
	min-height:200px;
	padding-top:60px;
}

.menu-kimenu-container ul {
	padding-top:26px;
}
.menu-kimenu-container ul li {
	display:inline-block;
	margin-left:0; /**20px; **/
	line-height:108px;
	border-bottom:solid 6px transparent;
}
.menu-kimenu-container ul li:hover {
	border-bottom:solid 6px #ff7260;
}
.menu-kimenu-container a {
	color:#f7f6f1;
}

.menu-kimenu-container .register {
	background-color: #ff7260;
}
.menu-kimenu-container .register a{
	color: #ffffff;
}




/*Phillippa Owens - dropdown menu styles - register background and text color*/ 
li.register {
	background-color: #ff7260;
}
.register a {
	color: #ffffff; 
}



.menu>li>a {
    display: inline-block !important;
}
.entry p{
	margin-top:0 !important;
	margin-bottom:10px;
}

/**
#nav ul {
	padding-top:26px;
}
#nav ul li {
	display:inline-block;
	margin-left:30px;
	line-height:68px;
}
#nav ul li:hover {
	border-bottom:solid 6px #ff7260;
}
#nav a {
	color:#666666;
}
**/
.speakerImage {
    height: 100px;
    width: 100px;
    border-radius: 50%;
    shape-outside: circle();
	-webkit-shape-outside: circle();
	float:left;
	margin:0 40px 0 0;
	border:solid 4px #ffffff;
}
.speakerImage img{
   -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -khtml-border-radius: 50%;
}
#screen {
	display:none;
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background-color:#000000;
	opacity:0;
	z-index:998;
}
.speakerImageAgenda {
	width:80px;
	height:80px;
    border-radius: 50%;
    shape-outside: circle();
	-webkit-shape-outside: circle();
	margin:0;
	padding:0;
	border:solid 4px #ffffff;
	float:right;
}
.speakerImageAgenda img {
   -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -khtml-border-radius: 50%;
}
.speakerListing a{
	color:#ff7260 !important;
}
.speakerListing a:hover{
	text-decoration:underline;
}
.speakerListing {
	margin-top:0.75em;
}

.speakerImageRight {
    height: 130px;
    width: 130px;
    border-radius: 50%;
    shape-outside: circle();
	-webkit-shape-outside: circle();
	float:right;
	margin:0 0 0 40px;
	border:solid 4px #ffffff;
}
#schedule {
	margin-top:40px;
}
#schedule h1 {
	color:#ff7260 !important;
	font-size:1.2em !important;
	font-weight: 800 !important;
	padding-top:10px;
}
#leftCol p {
	margin-top:10px;
}
#leftCol {
	padding-right:3rem;
}
.speakerPopup {
	font-size:0.9em;
	line-height:1.4em;
}
.speakerPopup p{
	margin-top:10px;
}
#schedule .day {
	padding-bottom:10px;
}
#schedule .time {
	margin-top:8px;
	padding-top:8px;
	padding-bottom:8px;
	font-size:0.9em;
	border-top:dotted 1px #dcdbd7;
}
#schedule .timeSmall {
	margin-top:8px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:0.8em;
	line-height:1.4em;
	border-top:dotted 1px #dcdbd7;
}
.grey {
	color:#666666;
}
.timeSmall h2 {
	line-height:1.2em;
}
#schedule .time h2{
	font-weight:800;
	font-size:1em;
	line-height:1.4em;
	color:#666666;
}
.shadowPanelDark{
    background-color: rgba(255,255,255, 1);
    -webkit-box-shadow: 0px 0px 60px 16px rgba(0,0,0,0.52);
    -moz-box-shadow: 0px 0px 60px 16px rgba(0,0,0,0.52);
    box-shadow: 0px 0px 60px 16px rgba(0,0,0,0.52);
}
#event-title {
	position:fixed; 
	top:25%; 
	width:100%; 
	background-color:rgba(0,0,0,0.6); 
	padding-top:20px; 
	padding-bottom:20px;
	z-index:9;
}
.text-left-landing {
	text-align: left;
}
.text-right-landing {
	text-align: right;
}
.landing-panel {
	margin:8px; 
	padding:40px 10px 20px 10px; 
	min-height:450px; 
	background:rgba(255,255,255,0.8);
}
#kiFooter a {
	text-decoration:underline;
}
.top-bar {
	padding:10px 0 10px 0;
}
.top-bar-title {
	padding:0 20px 10px 20px;
}
.dropdown>li {
	display:block !important;
	border-top:solid 1px #dedddb;
	padding-left:20px;
}
.dropdown>li a{
	padding:10px 0 10px 0;
	text-transform:uppercase;
}
.dropdown>li a:first-child{
	padding:20px 0 10px 0;
}
.top-bar {
	display:none;
}
.text-right-large {
	text-align:right;
}
 #mainImage {
	 min-height:300px;
 }
 
 
li ul, li ol {
	margin:0 1.5em;
}
ul, ol {
	margin:1em 1.5em 1em 3em;
	line-height:1.4em;
}
ul {
	list-style-type:disc;
}
ol {
	list-style-type:decimal;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
.blackCommunities {
	font-size:5em;
}
.aConference {
	font-size:2.85em;
}
.dateLine {
	font-size:2.2em;
}

#blogContent {
	padding:40px;
}
.jointhe {
	font-size:5.7em;
}



.topic {
	font-family: 'topics';
	margin-right:5px;
	font-size:1em;
	color:#000000;
}
.food::before { content: 'P'; }
.landscape::before { content: 'A'; }
.arts::before { content: 'F'; }
.community::before { content: 'K'; }
.education::before { content: 'H'; }
.environment::before { content: 'D'; }
.gender::before { content: 'R'; }
.health::before { content: 'I'; }
.history::before { content: 'G'; }
.justice::before { content: 'Q'; }
.religion::before { content: 'S'; font-size:0.9em;}
.business::before { content: 'E'; }
.technology::before {content: 'N'; }

.alltopics::before { margin-right:5px; font-family:'Glyphter'; font-size:1.2em; content: 'a'; text-transform: lowercase;}
.topicfood::before { margin-right:5px; font-family:'topics'; font-size:1.2em; content: 'P'; }
.topiclandscape::before { margin-right:5px; font-family:'topics'; font-size:1.2em; content: 'A'; }
.topicarts::before { margin-right:5px; font-family:'topics'; font-size:1.2em; content: 'F'; }
.topiccommunity::before { margin-right:5px; font-family:'topics'; font-size:1.2em; content: 'K'; }
.topiceducation::before { margin-right:5px; font-family:'topics'; font-size:1.2em; content: 'H'; }
.topicenvironment::before { margin-right:5px; font-family:'topics'; font-size:1.2em; content: 'D'; }
.topicgender::before { margin-right:5px; font-family:'topics'; font-size:1.2em; content: 'R'; }
.topichealth::before { margin-right:5px; font-family:'topics'; font-size:1.2em; content: 'I'; }
.topichistory::before { margin-right:5px; font-family:'topics'; font-size:1.2em; content: 'G'; }
.topicjustice::before { margin-right:5px; font-family:'topics'; font-size:1.2em; content: 'Q'; }
.topicreligion::before { margin-right:5px; font-family:'topics'; font-size:1.2em; content: 'S'; }
.topicbusiness::before { margin-right:5px; font-family:'topics'; font-size:1.2em; content: 'E'; }
.topictechnology::before { margin-right:5px; font-family:'topics'; font-size:1.2em; content: 'N'; }

#circleG{
	width:146px;
	margin:auto;
}

.circleG{
	background-color:rgb(255,255,255);
	float:left;
	height:31px;
	margin-left:17px;
	width:31px;
	animation-name:bounce_circleG;
		-o-animation-name:bounce_circleG;
		-ms-animation-name:bounce_circleG;
		-webkit-animation-name:bounce_circleG;
		-moz-animation-name:bounce_circleG;
	animation-duration:2.24s;
		-o-animation-duration:2.24s;
		-ms-animation-duration:2.24s;
		-webkit-animation-duration:2.24s;
		-moz-animation-duration:2.24s;
	animation-iteration-count:infinite;
		-o-animation-iteration-count:infinite;
		-ms-animation-iteration-count:infinite;
		-webkit-animation-iteration-count:infinite;
		-moz-animation-iteration-count:infinite;
	animation-direction:normal;
		-o-animation-direction:normal;
		-ms-animation-direction:normal;
		-webkit-animation-direction:normal;
		-moz-animation-direction:normal;
	border-radius:20px;
		-o-border-radius:20px;
		-ms-border-radius:20px;
		-webkit-border-radius:20px;
		-moz-border-radius:20px;
}

#circleG_1{
	animation-delay:0.45s;
		-o-animation-delay:0.45s;
		-ms-animation-delay:0.45s;
		-webkit-animation-delay:0.45s;
		-moz-animation-delay:0.45s;
}

#circleG_2{
	animation-delay:1.05s;
		-o-animation-delay:1.05s;
		-ms-animation-delay:1.05s;
		-webkit-animation-delay:1.05s;
		-moz-animation-delay:1.05s;
}

#circleG_3{
	animation-delay:1.35s;
		-o-animation-delay:1.35s;
		-ms-animation-delay:1.35s;
		-webkit-animation-delay:1.35s;
		-moz-animation-delay:1.35s;
}



@keyframes bounce_circleG{
	0%{}

	50%{
		background-color:rgb(0,0,0);
	}

	100%{}
}

@-o-keyframes bounce_circleG{
	0%{}

	50%{
		background-color:rgb(0,0,0);
	}

	100%{}
}

@-ms-keyframes bounce_circleG{
	0%{}

	50%{
		background-color:rgb(0,0,0);
	}

	100%{}
}

@-webkit-keyframes bounce_circleG{
	0%{}

	50%{
		background-color:rgb(0,0,0);
	}

	100%{}
}

@-moz-keyframes bounce_circleG{
	0%{}

	50%{
		background-color:rgb(0,0,0);
	}

	100%{}
}








@media screen and (max-width:1348px) {
	.dateLine {
		font-size:2.5em;
	}
}
@media screen and (max-width:1282px) {
.menu>li>a {
    font-size: 0.9em !important;
}	
}
@media screen and (max-width:1181px) {
.menu>li>a {
    font-size: 0.8em !important;
	
}	
.menu>li> {
	margin-left:0;
}	
}

@media screen and (max-width:1327px) {
.blackCommunities {
	font-size:4.5em;
}
.aConference {
	font-size:2.55em;
}
	.smallerMargin {
		margin-right:40px;
	}
}
@media screen and (max-width:1380px) {
	.conversation {
		font-size:0.5em; line-height:1.2em;
	}
}
@media screen and (max-width:1210px) {
	.conversation {
		font-size:0.4em; line-height:1.2em;
	}
}
@media screen and (max-width:1023px) {
	.blogPost {
		margin-top:40px !important;
	}
	.alignment {
		text-align: left;
	}
	.conversation {
		line-height:1.8em;
	}
}
@media screen and (max-width:580px) {
.videoButton {
	font-size:0.45em !important;
	width:98% !important;
}
.videoButton::before {
	font-family:"Glyphter";
	content:"l";
	text-transform: lowercase;
	margin-right:8px;
	line-height:1.2em;
	vertical-align: middle;
}	
.logos {
	width:40% !important;
}

.blackCommunities {
	font-size:2.5em;
}
.aConference {
	font-size:1.5em;
}
	#blogContent {
	padding:10px;
	}
	.dateLine {
		font-size:1.8em;
	}
	.jointhe {
	font-size:4em;
}
	.blueRightRule h1 {
		text-align: left !important;
		font-size:1.6em !important;
	}
	.theDate {
		text-align: left !important;
	}
	h2 {
		line-height: 1.2em;
		margin-top:12px;
	}
	.theDateGray {
		margin-top:12px;
	}
}

 
 @media screen and (max-width:1228px) {
	.top-bar {
		display:none;
	}
	.menu-kimenu-container {
		/*display: none;*/
	}
	 	.dateLine {
    font-size: 1.5em;
}

 }
 @media screen and (max-width:641px) {
	 .sticky2 {
		top:48px; 
		 font-size:1.2em !important;
	 }
	 h1 {
		font-size: 1.4em;
	}
	 .smaller-margins {
		 margin-top: 4px !important;
		 margin-bottom:8px !important;
	 }
	 .moreStuffImage {
		 float:none !important;
		 margin-right:0 !important;
		 width:100% !important;
	 }
	 .button {
		 width:100%;
	 }
	#showHide a, #showHide2 a, #showHide3 a {
		padding: 10px 20px 10px 20px !important;
		margin: 2px 0 !important;
	}	 
	 
	 .blueRightRule {
		border-right: none !important;
	}
	 #rightCol {
		 padding-left:0 !important;
		 text-align: left !important;
	 }
	 .largerButton {
    	padding-right: .9375rem !important;		 
		width:auto !important;
	 }
	 .logos {
		 width: 100% !important;
	 }
	 .landingButton {
		 width:100% !important;
	 }
	 .moreStuffImage img {
		 width:100% !important;
		 margin-bottom:20px !important;
	 }
	 .margin-bottom-small {
		 margin-bottom:20px;
	 }
	 .keynoteRows {
		margin-top:40px;
	}
	 #header {
		 display:none;
	 }
	 #mainImage {
		 margin-top:56px;
	 }
	 #site-title a {
		 font-size:0.7em !important;
		 line-height: 0.5em !important;
	 }
	 .speakerImageAgenda {
		float:none;
	}
	
	#keynote {
		display:none !important;
	}
	
	#leftCol {
		padding-right: .9375rem;
	}
	#rightCol {
		margin-top:20px;
		padding-top:20px;
		border-top:dotted 1px #dddbd2;
	}
	#event-title {
		background-color:rgba(0,0,0,0.0) !important; 
	}
	  #event-title h1 {
		  line-height:0.8em;
	 }
	 #event-title h2 {
		 margin-top:10px !important;
		 line-height:1.2em;
	 }
	 #event-title h3 {
		 font-size:0.7em !important;
	 }
	#event-poster {
		background:#333333 !important;
	    background-size: auto 100% !important;
	}
	.text-right-large {
		text-align:left;
	}
	 #mainImage {
		 background-size: 160% !important;
		 background-position:top !important;
		 background-attachment:scroll !important;
		 min-height:200px;
	 }
	 #header {
		 padding-bottom:20px;
		 text-align:center;
	     padding-top: 80px;
	 }
	video#backgroundVid { 
		display:none;
	}
	.top-bar {
		display:block;
	}
	#event-title {
		position:relative; 
		width:100%; 
		background-color:rgba(0,0,0,0.9); 
		padding:20px !important; 
		z-index:9;
		top:0;
	}
	.text-left-landing {
		text-align: center;
	}
	.text-right-landing {
		text-align: center;
	}
	#kiSections {
		margin-top: 0;
	}
	#kiSections {
		background:url(img/kiBackground.jpg) no-repeat center center cover;   
	}
	.landing-panel {
		margin:0; 
		margin-top:10px;
	}
	#event-title h1 {
		font-size: 3em;
	}
	.menu-kimenu-container {
		display: none;
	}
	 #pageTitle {
		 margin-top:40px;
	 }
	#pageTitle h1 {
		font-size: 3em;
		line-height: 1em;
	}
	#agendaPage h1::after {
		font-size: 0.8em;
		line-height: 1.6em;
	}
	#speakersPage h1::after {
		font-size: 0.9em;
		line-height: 1.6em;
	}
	#detailsPage h1::after {
		font-size: 0.8em;
		line-height: 1.6em;
	}
	#logisticsPage h1::after {
		font-size: 0.8em;
		line-height: 1.6em;
	}
	#event-poster {
		display:block;
	}
	#event-title h3 {
		font-size:0.9em;
	}
	#schedule .time h2 {
		margin-top:10px;
	}
	h1 a {
		font-size: 0.7em;
		line-height:0.8em;
	}
	 #header {
    	padding-top: 50px !important;		 
	 }
}


 @media screen and (max-width:1282px) {
#bc {
	font-size:0.95em
}
#cc {
	font-size:0.56em;
}
#dt {
	font-size:0.78em;
}
.menu-kimenu-container ul li {
    margin-left: 4px;
 
}	 
 }

@media screen and (max-width:1108px) {
.menu>li>a {
    padding: .7rem 0.3rem;
}	
}

@media screen and (max-width:1108px) {
.normalRow {
max-width: 80rem !important;
margin-left: 0 !important;
margin-right: 0 !important; }
}

/*
Theme Name: Jack Walker Base
Description: Clean Base for use with Child Themes
Version: 1.0
Author: Jack Walker
Tags: 
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Theme URI:
Author URI: http://www.jackwalkerdesigns.com
*/
